header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Boku no Hero Academia
  repository: kara.moe
  conditions:
    tagPresence:
    - b3b97169-60a7-4cc6-8738-d47bff14eb67
    - b7ec833e-eba9-491f-8a17-509dcc537870
    - f462b8dc-9a28-4e3f-865d-3cd9b78e17e1
    - d2a56658-0bfc-491c-a87e-2e3a4c1aa90f
    - b20de420-423f-4a84-91c5-123e99f3b1b5
    - 8c50a7e3-d395-441e-99f8-0180dcd271e4
    - b3d09355-543b-4636-bd07-db85908bc7bb
    - f0daedf2-7ac8-494e-b9a4-e43c80180470
  actions:
    addTag:
    - tid: 8c9bbcc8-9928-46d1-aecd-7a31a8c9bba3
      type: 18
